* { border:0; margin:0; padding:0;}


@font-face {
     font-family: AcuminVariableConcept;
     src: url(./font/AcuminVariableConcept.otf);
}


@font-face {
     font-family: Roboto-Regular;
     src: url(./font/Roboto-Regular.ttf);
}


a {
	text-decoration: none;
	color: #444; 
}


/*****************************************************/
/*tramite javascript, tranne per Firefox*/
.not-firefox .spaziatorenum {
transform: translateY(-1px);
}
.not-firefox .testopiccolo {
    margin-bottom: 27px;

}

.not-firefox .numerogrande {
margin-top: 10px;
}



body {
/*background: transparent; */
/*
font-family: Arial, Helvetica, sans-serif;
*/

font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
color: #444;

font-size: 14px;



}



#principale {


/*
margin-left: auto;
margin-right: auto;

max-width: 1920px;
min-width: 1024px;
overflow: visible;
*/


clear: both;
}


#primodiv {

width: 100%;
background-image: url("./img/img-1.jpg");
background-repeat: no-repeat;
background-size: cover;
 background-position: 50% 94%;
height: 850px;

clear: both;

position: static;


}

#trasparenza {
position: absolute;
top: 0;
left: 0;
width: 100%;

display: none;

}

#trasparenza img {
width: 100%;


}

#logo {
position: absolute;
top: 40px;
left: calc(50% - 120px);

width: 240px;
}



#secondodiv {

max-width: 1250px;
margin-left: auto;
margin-right: auto;

clear: both;

margin-top: 70px;
margin-bottom: 70px;

/***********/
display: flex; 
align-items: stretch;
}

#secondodiv .primo {
float: left;
width: 45%;


margin-top: 60px;
margin-bottom: 60px;



display: flex;
flex-wrap: wrap;
align-content: center;

}

#secondodiv .secondo {
float: left;
width: 55%;


background-image: url("./img/cartina.png");
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
}

.titolo {
font-family: AcuminVariableConcept;
font-stretch: 75%; /* Common value for 'condensed' */
font-size: 43px;
font-weight: 580;
line-height: 48px;

color: #3a97b5;

width: 100%;
clear: both;
}

.distretto {
font-size: 64px;
font-weight: 600;
}

#cartina {
height: 100%;
margin-left: auto;
margin-right: auto;
display: block;

display: none!important;
}

#testo1 {
font-family: Roboto-Regular;
color: #50362a;
font-size: 17px;
line-height: 30px;
	
width: 88%;
clear: both;

margin-top: 50px;
}





#terzodiv {

	
/*height: 200px;*/
width: 100%;
background-color: #91c713;

clear: both;
}

#barranum {
	
max-width: 1250px;
margin-left: auto;
margin-right: auto;

display: flex;
  justify-content: space-around;
  

}

.contennumero {
float: left;
}

.numerogrande {
font-family: AcuminVariableConcept;
font-size: 158px;
color: #ffffff;
font-weight: 200;
     text-align: center;
font-stretch: 70%;
/*
margin-top: -18px;
	*/
}

.testopiccolo {
font-family: AcuminVariableConcept;
font-stretch: 75%; /* Common value for 'condensed' */
font-size: 36px;
color: #ffffff;
text-align: center;
margin-bottom: 37px;
margin-top: -32px;
}

.spaziatorenum {
height: 148px;
width: 4px;
background-color: #ffffff;
/*margin-top: 54px;
margin-bottom: 27px;*/
margin-bottom: auto;
margin-top: auto;
}






#quartodiv {
background-color: #eff5dd;

clear: both;

}

#contenquartodiv {


max-width: 1250px;
margin-left: auto;
margin-right: auto;

clear: both;

}

.righeconten {
padding-top: 58px;
}

.titoli2 {
font-family: AcuminVariableConcept;
letter-spacing: 5px;
font-size: 27px;


margin-bottom: 28px;
	
width: 100%;
display: block;
clear: both;

color: #18864a;
}

.divconten {
clear: both;
}

.colcont {
font-family: AcuminVariableConcept;
color: #50362a;
font-size: 19px;
font-weight: 600;
line-height: 37px;
	
float: left;
width: 33.33%;
}

.rigadeco {
width: 100%;
background-color: #91c713;
height: 1.5px;

clear: both;
margin-top: 58px;


}

.multiriga {
line-height: 24px!important;
clear: both!important;
width: 100%!important;
padding-top: 6.5px;
padding-bottom: 6.5px;
}





#quintodiv {
background-image: url("./img/img-4.jpg");
background-repeat: no-repeat;
background-size: cover;

 background-position: 50% 62%;
}

#contenquintodiv {
max-width: 1250px;
margin-left: auto;
margin-right: auto;

clear: both;
}

#contencontatti {
background-color: #50362a;	
width: 550px;

}

.titolocontatti {
text-align: center;
color: #ffffff;	
padding-bottom: 70px;
padding-top: 90px;
margin-bottom: 0px!important;
}

.testocontatti {
font-family: Roboto-Regular;
color: #ffffff;

font-size: 17px;
font-weight: 400;
line-height: 30px;

text-align: center;
padding-bottom: 100px;
}

.testocontatti a {
color: #ffffff;
font-weight: 700;
}



#footer {
background-color: #3997B5;

clear: both;
position: relative;
/*z-index: 9;*/
}

.contfooter {
font-family: AcuminVariableConcept;
color: #ffffff;
max-width: 1250px;
margin-left: auto;
margin-right: auto;

font-size: 15px;

text-align: center;
padding-top: 18px;
padding-bottom: 20px;

}

.credits {
 font-variation-settings: 'slnt' 100;
 font-size: 11px;
}

.credits a{
color: #ffffff;
font-size: 11px;
opacity: 1;
transition: opacity 0.3s;
}

.credits a:hover {
opacity: 0.8;
}

.costruzione {
position: absolute;
right: 40px;
top: calc(50% - 22px);
/*z-index: 99;*/

font-family: AcuminVariableConcept;
color: #ffffff;
font-size: 30px;
font-stretch: 70%;
}



















/*MOBILE*/

@media screen and (max-width: 1400px) {
#secondodiv  {
	margin-left: 20px;
	margin-right: 20px;
}
#quartodiv  {
	padding-left: 20px;
	padding-right: 20px;
}

}



@media screen and (max-width: 478px) {
#logo {
	left: calc(50% - 135px);
	padding-left: 15px;
	padding-right: 15px;
}

#primodiv {
    background-position: 42% 94%;
}

#secondodiv {
    margin-top: 30px;
    margin-bottom: 50px;
}

#testo1 {
    margin-top: 30px;
}







#footer div{

margin-left: 15px;
margin-right: 15px;
}

.spazfoot {
display: none;
}
.acapomob {
display: block!important;
}

#secondodiv .secondo {
height: 260px!important;
margin-top: -20px;
margin-bottom: 20px;
}

.testopiccolo {
margin-bottom: 27px;
}

}










@media screen and (max-width: 1024px) {
#secondodiv .primo {
width: 60%;
}
#secondodiv .secondo {
width: 40%;
}
#barranum {
    margin-left: 20px;
    margin-right: 20px;
	justify-content: space-between;
}
}



@media screen and (max-width: 768px) {
#secondodiv {
/*display: block!important;*/
flex-direction: column;
}
#secondodiv .primo {
width: 100%;
clear: both;
}
#secondodiv .secondo {
width: 100%;
clear: both;

height: 400px;
}
#testo1 {

    width: 99.5%;

}


.numerogrande {

    font-size: 120px;

}
.testopiccolo {
    
    font-size: 28px;

}



.colcont {
clear: both;
    width: 100%;
}






#barranum {
    flex-direction: column;
	padding-top: 37px;
	padding-bottom: 19px;
  }
  
.spaziatorenum {
display: none;
}  
  
  
  
}









@media screen and (max-width: 600px) {
#contencontatti {

    width: 100%;
}
}


@media screen and (max-width: 1200px) {
.costruzione {
position: relative;
right: initial;
top: initial;
text-align: center;
padding-bottom: 20px;
}

}